## rust-aead 0.4.3

=== debian/changelog ===
rust-aead (0.4.3-1) unstable; urgency=medium

  * Package aead 0.4.3 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Wed, 12 Jul 2023 19:30:52 +0200
