=== debian/control ===
Source: rust-aead
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aead]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aead
X-Cargo-Crate: aead
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-aead-dev is very long, consider overriding

Package: librust-aead-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blobby-0.3+default-dev,
 librust-generic-array-0.14-dev,
 librust-heapless-0.7-dev,
 librust-rand-core-0.6+default-dev,
 librust-rand-core-0.6+std-dev
Provides:
 librust-aead+alloc-dev (= ${binary:Version}),
 librust-aead+blobby-dev (= ${binary:Version}),
 librust-aead+default-dev (= ${binary:Version}),
 librust-aead+dev-dev (= ${binary:Version}),
 librust-aead+heapless-dev (= ${binary:Version}),
 librust-aead+rand-core-dev (= ${binary:Version}),
 librust-aead+std-dev (= ${binary:Version}),
 librust-aead+stream-dev (= ${binary:Version}),
 librust-aead-0-dev (= ${binary:Version}),
 librust-aead-0+alloc-dev (= ${binary:Version}),
 librust-aead-0+blobby-dev (= ${binary:Version}),
 librust-aead-0+default-dev (= ${binary:Version}),
 librust-aead-0+dev-dev (= ${binary:Version}),
 librust-aead-0+heapless-dev (= ${binary:Version}),
 librust-aead-0+rand-core-dev (= ${binary:Version}),
 librust-aead-0+std-dev (= ${binary:Version}),
 librust-aead-0+stream-dev (= ${binary:Version}),
 librust-aead-0.4-dev (= ${binary:Version}),
 librust-aead-0.4+alloc-dev (= ${binary:Version}),
 librust-aead-0.4+blobby-dev (= ${binary:Version}),
 librust-aead-0.4+default-dev (= ${binary:Version}),
 librust-aead-0.4+dev-dev (= ${binary:Version}),
 librust-aead-0.4+heapless-dev (= ${binary:Version}),
 librust-aead-0.4+rand-core-dev (= ${binary:Version}),
 librust-aead-0.4+std-dev (= ${binary:Version}),
 librust-aead-0.4+stream-dev (= ${binary:Version}),
 librust-aead-0.4.3-dev (= ${binary:Version}),
 librust-aead-0.4.3+alloc-dev (= ${binary:Version}),
 librust-aead-0.4.3+blobby-dev (= ${binary:Version}),
 librust-aead-0.4.3+default-dev (= ${binary:Version}),
 librust-aead-0.4.3+dev-dev (= ${binary:Version}),
 librust-aead-0.4.3+heapless-dev (= ${binary:Version}),
 librust-aead-0.4.3+rand-core-dev (= ${binary:Version}),
 librust-aead-0.4.3+std-dev (= ${binary:Version}),
 librust-aead-0.4.3+stream-dev (= ${binary:Version})
Description: Traits for Authenticated Encryption with Associated Data (AEAD) algorithms, such as AES-GCM as ChaCha20Poly1305, which provide a high-level API - Rust source code
 This package contains the source for the Rust aead crate, packaged by debcargo
 for use with cargo and dh-cargo.
