=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --all-features
Features: test-name=rust-aead:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-aead-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features --features blobby
Features: test-name=librust-aead-dev:blobby
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets
Features: test-name=librust-aead-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features --features dev
Features: test-name=librust-aead-dev:dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features --features heapless
Features: test-name=librust-aead-dev:heapless
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features --features rand_core
Features: test-name=librust-aead-dev:rand_core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features --features std
Features: test-name=librust-aead-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features --features stream
Features: test-name=librust-aead-dev:stream
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aead 0.4.3 --all-targets --no-default-features
Features: test-name=librust-aead-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
