## rust-aead 0.5.2

=== debian/changelog ===
rust-aead (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Patch for heapless 0.8 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Oct 2024 23:14:24 +0100

rust-aead (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package aead 0.5.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Aug 2023 08:32:43 +0200
