=== debian/control ===
Source: rust-aead
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crypto-common-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-crypto-common-0.1+rand-core-dev (>= 0.1.4-~~) <!nocheck>,
 librust-generic-array-0.14-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aead]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aead
X-Cargo-Crate: aead
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-aead-dev is very long, consider overriding

Package: librust-aead-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev,
 librust-blobby-0.3+default-dev,
 librust-bytes-1-dev,
 librust-crypto-common-0.1+default-dev (>= 0.1.4-~~),
 librust-crypto-common-0.1+getrandom-dev (>= 0.1.4-~~),
 librust-crypto-common-0.1+rand-core-dev (>= 0.1.4-~~),
 librust-crypto-common-0.1+std-dev (>= 0.1.4-~~),
 librust-generic-array-0.14-dev,
 librust-heapless-0.8-dev
Provides:
 librust-aead+alloc-dev (= ${binary:Version}),
 librust-aead+arrayvec-dev (= ${binary:Version}),
 librust-aead+blobby-dev (= ${binary:Version}),
 librust-aead+bytes-dev (= ${binary:Version}),
 librust-aead+default-dev (= ${binary:Version}),
 librust-aead+dev-dev (= ${binary:Version}),
 librust-aead+getrandom-dev (= ${binary:Version}),
 librust-aead+heapless-dev (= ${binary:Version}),
 librust-aead+rand-core-dev (= ${binary:Version}),
 librust-aead+std-dev (= ${binary:Version}),
 librust-aead+stream-dev (= ${binary:Version}),
 librust-aead-0-dev (= ${binary:Version}),
 librust-aead-0+alloc-dev (= ${binary:Version}),
 librust-aead-0+arrayvec-dev (= ${binary:Version}),
 librust-aead-0+blobby-dev (= ${binary:Version}),
 librust-aead-0+bytes-dev (= ${binary:Version}),
 librust-aead-0+default-dev (= ${binary:Version}),
 librust-aead-0+dev-dev (= ${binary:Version}),
 librust-aead-0+getrandom-dev (= ${binary:Version}),
 librust-aead-0+heapless-dev (= ${binary:Version}),
 librust-aead-0+rand-core-dev (= ${binary:Version}),
 librust-aead-0+std-dev (= ${binary:Version}),
 librust-aead-0+stream-dev (= ${binary:Version}),
 librust-aead-0.5-dev (= ${binary:Version}),
 librust-aead-0.5+alloc-dev (= ${binary:Version}),
 librust-aead-0.5+arrayvec-dev (= ${binary:Version}),
 librust-aead-0.5+blobby-dev (= ${binary:Version}),
 librust-aead-0.5+bytes-dev (= ${binary:Version}),
 librust-aead-0.5+default-dev (= ${binary:Version}),
 librust-aead-0.5+dev-dev (= ${binary:Version}),
 librust-aead-0.5+getrandom-dev (= ${binary:Version}),
 librust-aead-0.5+heapless-dev (= ${binary:Version}),
 librust-aead-0.5+rand-core-dev (= ${binary:Version}),
 librust-aead-0.5+std-dev (= ${binary:Version}),
 librust-aead-0.5+stream-dev (= ${binary:Version}),
 librust-aead-0.5.2-dev (= ${binary:Version}),
 librust-aead-0.5.2+alloc-dev (= ${binary:Version}),
 librust-aead-0.5.2+arrayvec-dev (= ${binary:Version}),
 librust-aead-0.5.2+blobby-dev (= ${binary:Version}),
 librust-aead-0.5.2+bytes-dev (= ${binary:Version}),
 librust-aead-0.5.2+default-dev (= ${binary:Version}),
 librust-aead-0.5.2+dev-dev (= ${binary:Version}),
 librust-aead-0.5.2+getrandom-dev (= ${binary:Version}),
 librust-aead-0.5.2+heapless-dev (= ${binary:Version}),
 librust-aead-0.5.2+rand-core-dev (= ${binary:Version}),
 librust-aead-0.5.2+std-dev (= ${binary:Version}),
 librust-aead-0.5.2+stream-dev (= ${binary:Version})
Description: Traits for Authenticated Encryption with Associated Data (AEAD) algorithms, such as AES-GCM as ChaCha20Poly1305, which provide a high-level API - Rust source code
 Source code for Debianized Rust crate "aead"
